## rust-jzon 0.12.5

=== debian/changelog ===
rust-jzon (0.12.5-1) unstable; urgency=medium

  * Package jzon 0.12.5 from crates.io using debcargo 2.7.11

 -- Federico Ceratto <federico@debian.org>  Sun, 02 Nov 2025 18:43:05 +0100
