=== debian/control ===
Source: rust-jzon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jzon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jzon
Homepage: https://github.com/rustadopt/jzon-rs
X-Cargo-Crate: jzon

Package: librust-jzon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-jzon+default-dev (= ${binary:Version}),
 librust-jzon-0-dev (= ${binary:Version}),
 librust-jzon-0+default-dev (= ${binary:Version}),
 librust-jzon-0.12-dev (= ${binary:Version}),
 librust-jzon-0.12+default-dev (= ${binary:Version}),
 librust-jzon-0.12.5-dev (= ${binary:Version}),
 librust-jzon-0.12.5+default-dev (= ${binary:Version})
Description: Continuation of json-rust, a JSON implementation in Rust - Rust source code
 Source code for Debianized Rust crate "jzon"
