=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jzon 0.12.5 --all-targets --all-features
Features: test-name=rust-jzon:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
